Parse error: syntax error, unexpected '$n1434c01' (T_VARIABLE) in /var/www/aptclasses/wp-includes/class-wp-widget.php on line 1